/* 由主题系统按固定class映射自动生成，勿手改。源：e/data/reclass_src/index.min.rt.css.orig */
html {
	background-image: url("../images/jrs_sy_png.png");
	background-position: top;
	background-repeat: no-repeat;
	width: 100%;
}
.TDXXD {
	font-weight: 700!important;
}
.TDXXD::after {
content: '';
display: block;
position: absolute;
bottom: -6px;
right: 40%;
margin-right: 6px;
width: 0;
height: 0;
border-left: 5px solid transparent;
border-right: 5px solid transparent;
border-bottom: 6px solid #fff;
}
.uSVwhwjkJS {
	background-image: url("../images/jrs_hxls.png") !important;
	background-position: center!important;
	background-size: cover!important;
	background: rgba(0, 0, 0, 0);
}
.uSVwhwjkJS ul li a {
	color: #1F1F1F;
}
.ulHs1Zx .rt-header-nav {
	background-color: rgba(0, 0, 0, 0)!important;
}
.ulHs1Zx > ul {
	padding-left: 0;
}
.ulHs1Zx .rt-header-nav li:hover::after {
content: '';
display: block;
position: absolute;
bottom: -6px;
right: 40%;
margin-right: 6px;
width: 0;
height: 0;
border-left: 5px solid transparent;
border-right: 5px solid transparent;
border-bottom: 6px solid #1F1F1F;
} {
padding-left: 0;
}
.LwIuammn {
	display: flex;
	justify-content: space-between;
	margin-top: 20px;
}
.YxN9XKtw, .oHfxp {
	width: 32%;
	height: 400px;
	background: #FFFFFF;
	border-radius:10px
}
.oHfxp .z5elNhsO ul {
	display: flex;
	justify-content: space-around;
	padding: 10px 20px 10px;
	border-bottom: solid 1px #eee;
	margin-bottom: 20px;
	position: relative;
}
.oHfxp .z5elNhsO ul li {
	cursor: pointer;
	padding-left: 25px;
}
.oHfxp .z5elNhsO ul li:nth-child(1) {
background: url("../images/icon_zqtt_normal.png") no-repeat;
background-position-y: 4px;
}
.oHfxp .z5elNhsO ul li:nth-child(1).rt-active {
background: url("../images/icon_zqtt_small.png") no-repeat;
background-position-y: 4px;
}
.oHfxp .z5elNhsO ul li:nth-child(1).rt-active span {
color: #459ADD!important;
}
.oHfxp .z5elNhsO ul li:nth-child(2) {
background: url("../images/icon_lqtt_normal.png") no-repeat;
background-position-y: 4px;
}
.oHfxp .z5elNhsO ul li:nth-child(2).rt-active {
background: url("../images/icon_lqtt_small.png") no-repeat;
background-position-y: 4px;
}
.oHfxp .z5elNhsO ul li:nth-child(1).rt-active::after, .oHfxp .z5elNhsO ul li:nth-child(2).rt-active::after {
content: '';
display: block;
position: absolute;
bottom: 0;
width: 75px;
border-bottom: 3px solid #459ADD;
}
.oHfxp .z5elNhsO ul li:nth-child(2).rt-active span {
color: #459ADD!important;
}
.oHfxp .z5elNhsO ul li img {
	vertical-align: middle;
}
.c7810 {
	padding-top: 20px;
}
.c7810 li {
	display: flex;
	justify-content: space-between;
	padding: 5px 20px;
}
.c7810 > li > div:last-child > a {
	padding: 0 5px;
	color: #459ADD;
	font-weight: 700;
}
.c7810 > li > div:first-child {
	max-width: 80%;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.j148595308 {
	color: red;
}
.gRy4yA {
	font-weight: 700;
}
.cw1Ql p {
	font-size: 14px;
}
.cw1Ql span {
	font-size: 14px;
}
.vfmqOAWA li {
	display: flex;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.vfmqOAWA li:hover a {
	color: #459ADD;
}
.vfmqOAWA > li > img {
	width: 36px;
	height: 16px;
	margin-right: 10px;
	margin-top: 5px;
}
.vfmqOAWA > li > span {
	min-width: 45px;
	margin-right: 10px;
}
.vfmqOAWA > li > a {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	overflow: hidden;
	color: #666666;
	font-size: 14px;
}
.hCuZj {
	display: flex;
	justify-content: space-around;
	margin-top: 20px;
}
.hCuZj .c7683 {
	display: flex;
	position: relative;
	border-bottom: solid 1px #eee;
}
.hCuZj .c7683 .aTvoxQt {
	padding-left: 10px;
}
.oZTXpbRtCj {
	width: 70%;
	background: #FFFFFF;
	border-radius: 10px;
}
.kylSJMccZ {
	width: 28%;
	background: #FFFFFF;
	border-radius: 10px;
	background: rgba(0, 0, 0, 0);
}
.rt-content-bottom-left-zb-flList {
	display: flex;
	justify-content: space-around;
	padding: 10px 20px;
}
.rt-content-bottom-left-zb-flList li {
	width: 90px;
	height: 40px;
	cursor: pointer;
}
.rt-sszhibo-active {
	color: #459ADD!important;
}
.rt-sszhibo-active::after {
content: '';
display: block;
width: 40%;
border-bottom: 3px solid #459ADD;
padding-bottom: 10px;
}
.cfrDiGhe .qIFWVjbjyu {
	margin-left: 30px;
	margin-bottom: 15px;
	margin-top: 15px;
	border: unset;
	font-size: 16px;
	color: #459ADD;
}
.cfrDiGhe .qIFWVjbjyu span {
	font-size: 16px;
}
.cfrDiGhe .rt-zbList-info .rt-zbList-info-evy {
	display: flex;
	align-items: center;
	padding-top: 15px;
	padding-bottom: 15px;
}
.cfrDiGhe .rt-qiu-pic {
	width: 18px;
	height:18px;
	margin-left:10px;
	margin-right: 10px;
}
.cfrDiGhe .rt-zhibo_saishi {
	width: 90px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 12px;
}

.cfrDiGhe .rt-zhibo_saishi  a{ color: #666;

}


.cfrDiGhe .rt-zhibo-time {
	width: 75px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 14px;
}
.cfrDiGhe .rt-zhibo-zhanwei {
	width: 25px;
}
.cfrDiGhe .rt-sore {
	width: 80px;
	color: #FF1336;
	font-weight: 700;
	font-size: 12px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	text-align: center;
}
.cfrDiGhe .rt-zhibo-btn {
	background: #BBBBBB;
	padding: 2px 8px;
	border-radius: 5px;
	width: 114px;
	height: 30px;
	margin-left: 30px;
	text-align: center;
}
.cfrDiGhe .rt-zhibo-btn:hover {
	background: #969696;
}
.cfrDiGhe .rt-zhibo-btn-doing {
	background: #459ADD;
}
.cfrDiGhe .rt-zhibo-btn-doing:hover {
	background: #3e8ac6;
}
.cfrDiGhe .rt-zhibo-btn img {
	width: 16px!important;
	height: 16px!important;
	vertical-align:middle;
	margin-right: 5px!important;
}
.cfrDiGhe .rt-zhibo-btn span {
	font-size: 14px;
}
.cfrDiGhe li {
	border-top: solid 1px #EEEEEE;
	border-bottom: solid 1px #EEEEEE;
}
.cfrDiGhe .N79199 {
	width: 70px;
	height: 30px;
	text-align: center;
	color: #666666;
	font-size: 14px;
	line-height: 2;
	font-weight: 700;
}
.cfrDiGhe .rt-zhibo-more-btn {
	padding-bottom: 6%;
	text-align: center;
	margin-top: 50px;
}
.cfrDiGhe .rt-zhibo-more-btn a {
	color: #999999;
	padding: 15px 0;
	border: solid 1px #eee;
	width: 360px;
	display: inline-block;
	text-align: center;
	border-radius: 40px;
}
.cfrDiGhe .rt-zhibo-more-btn[data-tcid ='all'] a, .cfrDiGhe .rt-zhibo-more-btn[data-tcid='re'] a {
	background: url("../images/south.png") no-repeat;
	background-position-y: center;
	background-position-x: 66%;
}
.cfrDiGhe .rt-zhibo-team {
	display: flex;
	align-items: center;
}
.cfrDiGhe .rt-zhibo-team p {
	width: 90px;
	font-size: 14px;
	color: #333333;
	font-weight: 700;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.cfrDiGhe .rt-zhibo-team p:nth-child(1) {
text-align: right!important;
}
.cfrDiGhe .rt-zhibo-team img {
	width: 30px;
	height: 30px;
	margin-right: 10px;
	margin-left: 10px;
}
.cfrDiGhe .PvKk4 {
	background: #fff;
	width: 250px;
	height: 85px;
	position: absolute;
	left: 34%;
	border-radius: 5px;
	display: none;
}
.tBTLC {
	background: linear-gradient(to right, #67C8F1, #87ADFB)!important;
	border-radius: 5px 5px 0 0;
	display: flex;
}
.tBTLC li {
	color: #FFFFFF;
}
.chrRN {
	font-size: 16px!important;
}
.o6GuRe8m {
	color: #FF1336;
	font-size: 14px;
}
.chrRN:hover .PvKk4 {
	display:block;
}
.PvKk4 .VgBIRp ul {
	display: flex;
}
.PvKk4 ul li {
	font-size: 12px;
	border: unset;
}
.PvKk4 .ScUYOQQoen {
	width: 60px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.PvKk4 .aInutc {
	width: 30px;
}
.PvKk4 .YHF7t {
	color: #FF1336;
}
.PvKk4 div ul li:nth-last-child(1) {
color: #FF1336;
}
.v90783026 {
	width: 100%;
	height: 240px;
	border-radius: 10px;
}
.v90783026 .Oxv8X {
	position: absolute;
	top: 0;
	right: 0;
	color: #fff;
	z-index: 1;
	background: #459ADD;
	padding: 5px 10px;
	border-radius: 0 10px;
}
.Aa7pq {
	font-size: 18px;
	background: #fff;
	border-radius: 10px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	position: relative;
}
.Aa7pq a img {
	height: 240px;
	width: 340px;
	border-radius: 5px;
	display: block;
	object-fit: cover;
}
.Aa7pq a:hover img {
	transform: scale(1.1);
transition: transform .4s;
}
.Aa7pq a span {
	position: absolute;
	color: #fff;
	bottom: 5px;
	left: 10px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	right: 10px;
	font-size: 16px;
	z-index: 1;
}
.LiFhL2>.axSHiRsMx {
	bottom: 35px;
}
.Aa7pq a .OhLeyQ {
	position: absolute;
	bottom: 0;
	height: 34px;
	width: 100%;
	background: #000000;
	opacity: 0.3;
}
.L3300248 {
	background: #fff;
	opacity: 0.3;
}
.R7001 {
	background: #FFFFFF;
	opacity: 1;
}
.e32604310>.axSHiRsMx, .axSHiRsMx.s2kj9S6 {
	bottom:15%
}
.wh8Ca {
	border-radius: 10px;
	background: #FFFFFF;
	margin-top: 20px;
}
.cp4Nx2g {
	border-bottom: solid 1px #459ADD;
	margin-left: 10px;
}
.cp4Nx2g div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.cp4Nx2g img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}
.C231515 {
	display: flex;
	padding: 10px 20px;
}
.C231515 li {
	cursor: pointer;
}
.C231515 li:nth-child(1) {
margin-right: 30px;
}
.C231515 li span {
	font-size: 14px;
	font-weight: 700;
}
.cdgPJ {
	border-bottom: dashed 1px #EEEEEE;
	padding: 10px 30px 0 15px;
}
.cdgPJ:nth-last-child(1) {
border: none;
}
.cdgPJ .R58574761 {
	padding: 10px;
	background: #909091;
	border-radius: 5px;
	color: #fff;
	display: inline;
}
.cdgPJ .R58574761 a {
	color: #fff;
}
.cdgPJ .m439403854 {
	display: inline;
}
.cdgPJ .m439403854 a {
	padding: 10px 5px;
	display: inline-block;
	color: #459ADD;
	font-weight: 700;
}
.wh8Ca .C231515 li.rt-active::after {
content: '';
display: block;
position: absolute;
bottom: 0;
width: 30px;
border-bottom: 3px solid #459ADD;
padding-bottom: 5px;
}
.CNwrTg1Jn {
	margin-left: 10px;
}
.CNwrTg1Jn {
	border-bottom: solid 1px #459ADD;
	padding-top: 10px;
	margin-left: 10px;
}
.CNwrTg1Jn div {
	font-size: 18px;
	color: #FFFFFF;
	background: #459ADD;
	width: 134px;
	padding: 6px 5px;
}
.CNwrTg1Jn img {
	width: 20px;
	height: 18px;
	vertical-align: middle;
}

.iTLl6uhj2 {
	width:90px;
	height:34px;
	line-height:34px;
	border-radius:30px;
	margin-top:-5px;
	text-align:center;
	color:#459ADD;
	display:flex;
	align-items:center;
	justify-content:center;
	font-size:14px;
	cursor:pointer;
}
.AYjTRfWB {
	position:relative;
	height:100%;
	margin-left:auto;
	margin-top: 20px;
}
.AYjTRfWB:hover .QyFDnv {
	display:block;
}
.iTLl6uhj2>img {
	margin-right: 5px;
}
.QyFDnv {
	position:absolute;
	width:415px;
	max-height:376px;
	background:#ffffff;
	border:1px solid #e2e2e2;
	right:0;
	top:28px;
	padding:19px;
	box-sizing:border-box;
	overflow:auto;
	display:none;
	z-index:999;
	box-shadow:0px 0px 10px rgba(193, 193, 193.1);
}
.QyFDnv>li {
	border-bottom: 1px dashed #eeeeee;
}
.QyFDnv>li {
	display:flex;
}
.mgiRYxp >li > a {
	font-size: 14px;
	color:#333333;
}
.q90829420 {
	width: 60px;
	font-size: 16px;
	margin-top:10px;
	color: #333333;
	flex-shrink:0;
	font-weight: 600;
}
.mgiRYxp {
	display:flex;
	flex-wrap:wrap;
	font-size:13px;
	color:#333333;
}
.mgiRYxp>li {
	margin:10px;
	box-sizing:border-box;
	border-bottom:2px solid #ffffff;
}
.mgiRYxp> li > a:hover {
	color:#459ADD;
}
.q559740302 {
	background:#ffffff;
	position:absolute;
	bottom:150px;
	height:40px;
	width:100%;
}
.D8M5MmquwV {
	display:flex;
	align-items:center;
	margin:0 auto;
	width:1230px;
	height:100%;
}
.D8M5MmquwV li {
	margin:0 10px;
}
.D8M5MmquwV li:nth-of-type(1) {
display:flex;
align-items:center;
}
.D8M5MmquwV p {
	color:#333333;
	margin-left:10px;
}
.D8M5MmquwV a {
	color:#666666;
}
.D8M5MmquwV a:hover {
	color:#459ADD;
}
.D8M5MmquwV span {
	color:#459ADD;
}
.vKFwzQMq{
    background-color: #459ADD !important;
}
